/* 750宽度为标准 */


/* 大于1024px设备（非移动设备） */

@media screen and (min-width: 1025px) {
    [class^="m_"] {
        display: none !important;
    }
}


/*手机响应式代码*/

@media screen and (max-width:1025px) {
    * {
        max-width: 100%;
    }
    
    .quickBar.transition {
        display: none;
    }
    
    .top {
        width: 100%;
        height: 3.2rem;
    }

    .top h1 {
        font-size: 0.746666rem !important;
        text-align: center !important;
    }
    
    .top>div {
        text-align: center !important;
        margin-left: 0 !important;
        float: none !important;
    }

    .dhbg, .dhnr, .nav2,.inner {
        width: 100% !important;
        height: auto;
    }
    
    ul.navUl.daxiong {
        display: flex;
        flex-wrap: wrap;
        background: #0058c7;
    }
    
    .navUl li.navli {
        float: none;
        width: 33.3%;
        line-height: 1.066666rem;
        padding: 0;
        height: 1.066666rem;
    }
    
    #banner {
        width: 100%;
        margin: 0;
    }
    
    #banner .banner_img {
        float: none;
        width: 100%;
        margin-right: 0;
        height: 6.133333rem;
        background-size: 100% !important;
    }
    
    #banner .banner_img .banner_btns {
        margin-top: 0;
        margin-left: auto;
        display: flex;
        justify-content: center;
        padding-top: 4.933333rem;
    }
    
    #banner .banner_img .banner_btn {
        width: 3.6rem;
        height: 0.8rem;
        line-height: 0.8rem;
        border-radius: 0.133333rem;
        margin: auto;
        font-size: 0.32rem;
    }
    
    #banner .zwdt_right {
        float: none;
        width: 100%;
        margin-top: 0.266666rem;
    }
    
    .zwdt_news.common_slide.clearfix>h4 {
        font-size: 0.453333rem !important;
    }
    
    .zwdt_right .common_head {
        height: 0.8rem;
        line-height: 0.8rem;
        font-size: 0.4rem;
    }
    
    .zwdt_right .common_head .hd li span {
        line-height: 0.8rem;
    }
    
    .infoList {
        font-size: 0.373333rem !important;
    }
    
    .infoList li h4 {
        font-size: 0.373333rem;
        margin: 0.133333rem 0;
        padding-right: 0.133333rem;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .infoList li h4 a {
        text-overflow: ellipsis;
    }

    img#yx_img {
        margin: 0.4rem auto !important;
    }
    
    .The_total {
        width: 100%;
        margin: 0 auto;
        background: #ffffff;
        height: auto;
    }
    
    .The_total .dv_box {
        width: 100%;
        padding-left: 0;
        float: none;
        margin-top: 0.533333rem;
    }
    
    .The_total .dv_box>img {
        width: 80%;
    }
    
    .dv_box a {
        width: 30%;
        height: 0.8rem;
        line-height: 0.8rem;
        margin: 0.133333rem;
        float: none;
        font-size: 0.373333rem;
    }
    
    .The_total .dv_box>.daxiong {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        padding: 0 0.266666rem;
    }
    
    .The_cycc {
        float: none;
        width: 100%;
    }
    
    .The_cycc .form01 {
        height: auto;
        width: 100%;
        margin: 0;
        box-sizing: border-box;
        padding: 0.4rem;
    }
    
    .choose {
        width: 100%;
        padding: 0.266666rem 0;
    }
    
    .seven_question p {
        font-size: 0.48rem;
    }
    
    .seven_question .radio {
        padding-left: 0.64rem;
        line-height: 0.693333rem;
        padding-right: 0;
        width: 2.933333rem;
    }
    
    .seven_question .radio input {
        margin-right: 0.16rem;
        width: 0.32rem;
        height: 0.48rem;
        left: 0.64rem;
    }
    
    #info_tel01 {
        width: 100%;
        margin: 0.266666rem auto;
        height: 1.066666rem;
        line-height: 1.066666rem;
        font-size: 0.373333rem;
        border-radius: 0.053333rem;
    }
    
    .The_cycc .form01 button {
        width: 100%;
        margin: 0;
        height: 1.066666rem;
        font-size: 0.426666rem;
    }
    
    .part7 {
        padding: 0.4rem;
    }
    
    .p7-1 {
        font-size: 0.586666rem;
        font-weight: 600;
        padding-bottom: 0.266666rem;
    }

    p#my_p1 {
        font-size: 0.373333rem !important;
        margin-top: 0 !important;
        line-height: 0.773333rem;
        margin-bottom: 0.266666rem !important;
    }
    
    ul.p7-2.daxiong {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .p7-2 li {
        width: 31%;
        height: auto;
        border-radius: 0.133333rem;
        margin: 0.266666rem 0;
    }
    
    .p7-2 li div:nth-child(1) {
        width: auto;
        margin: 0.266666rem;
    }
    
    .p7-2 li div:nth-child(2) {
        font-size: 0.373333rem !important;
        height: 1.2rem;
    }
    
    .p7-2 li div:nth-child(3) {
        font-size: 0.373333rem !important;
    }
    
    .p7-2 li a {
        font-size: 0.346666rem;
        width: 85%;
        margin: 0 auto 0.133333rem;
        border-radius: 0.133333rem;
        height: 0.693333rem;
        line-height: 2;
    }

    .zcjdbg {
        height: auto;
    }
    
    .zcjdnr {
        width: 100%;
        height: auto;
    }
    
    .zcjdnr h1 {
        font-size: 0.56rem;
        font-weight: 600;
        padding: 0.533333rem 0 0.266666rem;
        margin: 0;
    }
    
    .ksdgcentern {
        width: 100%;
        margin-left: 0;
        height: auto;
    }
    
    .ksdgcena {
        width: 100%;
        float: none;
    }
    
    .ksdgcena h4 {
        font-size: 0.48rem;
        padding: 0;
    }
    
    .ksdgcena ul li {
        margin: 0.266666rem auto !important;
        width: 30%;
        float: none;
    }
    
    .ksdgcena h4+.daxiong {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    .ksdgcena ul li a {
        width: 100%;
        font-size: 0.373333rem;
        height: 0.933333rem;
        line-height: 0.933333rem;
        border-radius: 0.053333rem;
    }
    
    .ksdgb {
        width: 100%;
        padding: 0.266666rem;
        height: auto;
        padding: 0.266666rem;
        float: none;
    }
    
    .ksdgb h4 {
        font-size: 0.453333rem;
        padding-bottom: 0.133333rem;
        margin-top: 0.133333rem;
    }
    
    .ksdgb ul li {
        width: 100%;
        float: none;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .ksdgb ul li a {
        font-size: 0.373333rem;
        line-height: 0.8rem;
    }
    
    .ksdgbota {
        float: none;
        height: auto;
        margin-left: 0;
        padding: 0.266666rem;
    }
    
    .ksdgbota h4 {
        font-size: 0.453333rem;
        padding: 0;
    }
    
    .ksdgbotb {
        width: 100%;
        border: 0;
        padding: 0;
        height: auto;
        margin-top: -0.4rem;
    }
    
    .ksdgbotb ul li {
        width: 70%;
        line-height: 0.8rem;
        font-size: 0.346666rem;
    }
    
    .ksdgbotb ul li a {
        width: 100%;
        height: 0.586666rem;
        line-height: 0.586666rem;
    }
    
    .ptb50 {
        padding-top: 0.533333rem;
        padding-bottom: 0.533333rem;
    }
    
    .footer_con {
        width: 100%;
        margin: 0.4rem auto;
		overflow: hidden;
    }
    
    .footer_con>img {
        transform: scale(1.4);
    }

    .container {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    
    .ptb50 .row {
        padding: 0.266666rem !important;
        display: flex;
        margin: 0 !important;
    }
    
    .col-xs-8 {
        display: none;
    }
    
    .ptb50 .row .col-xs-4 {
        width: 100%;
        margin-top: 0 !important;
        padding: 0.266666rem !important;
    }
    
    .title.tbg2.text-center>h2 {
        font-size: 0.533333rem !important;
        line-height: 0.8rem;
    }
    
    .bg3 .glay2 {
        font-size: 0.4rem;
    }
    
    .form-horizontal .form-group {
        margin: 0.266666rem 0;
    }

    
}